Subject: [xmpp] 09rc2

From: Peter Saint-Andre <[email-masked]>
Date: Mon, 28 Jun 2010 14:29:31 -0600

Based on more list discussion today, I've pushed out 09rc2. Reload the
following URLs:

http://xmpp.org/internet-drafts/draft-ietf-xmpp-3920bis-09.txt

http://xmpp.org/internet-drafts/draft-ietf-xmpp-3920bis-09.html

My apologies for the serious list traffic recently. I'm going to let
these versions settle for a few days (replying to list messages and
making further tweaks as needed) before officially submitting -09.

Peter

-- 
Peter Saint-Andre
https://stpeter.im/